:root {
    --max: 84%;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

body {
    background: rgba(245, 245, 245, 1);
    padding-top: 60px;
}

.Hertre {
    width: 100%;
    z-index: 999;
    position: fixed;
    background: #fff;
    top: 0;
    z-index: 9999;
    box-shadow: 0px 0px 10px 5px #00000010;
}

.Hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.tubiao{
        position: absolute;
    left: 50%;
    bottom: 5%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
}
.tubiao img{
    width: var(--top80) !important;
}
.tubiao p{
        color: rgba(103, 103, 103, 0.8);
        font-size: 12px;
}
.Logo {
    width: 200px;
    overflow: hidden;

}

.Logo img {
    width: 100%;
    height: auto;
}

.Nav {
    width: max-content;
}

.Nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: var(--top100);
}

.Nav ul li {
    font-size: var(--size16);
    color: rgba(51, 51, 51, 1);
    text-align: center;
    line-height: 80px;
    position: relative;
}

.Nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


.Nav ul li.active,
.Nav ul li:hover {
    font-weight: 600;
}

/* 
.Nav ul li::after {
    content: "";
    width: 0%;
    height: 3px;
    background: #ec078d;
    position: absolute;
    bottom: 0px;
    left: 0%;
    transition: all 0.3s;
}

.Nav ul li.active::after,
.Nav ul li:hover::after {
    width: 100%;
} */

.Nav_item {
    width: max-content;
    display: none;
    background: #ffffff;
    position: absolute;
    overflow: hidden;
    top: 100%;
    transition: auto;
    padding: 20px 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px 5px #00000010;
}

.Nav_item a {
    color: #000000;
    display: block;
    line-height: 2.5;
    font-size: var(--size14);
}

.Nav_item a:hover,
.Nav_item a.active {
    font-weight: 600;
}

.An {
    width: 30px;
    display: none;
}

.menu_button {
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.menu_button:focus {
    outline: none;
}

.menu_button .line {
    fill: none;
    stroke: #000000;
    stroke-width: 8;
    stroke-linecap: round;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu_button .line1 {
    stroke-dasharray: 60 207;
}

.menu_button .line2 {
    stroke-dasharray: 60 60;
}

.menu_button .line3 {
    stroke-dasharray: 60 207;
}

.menu_button.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.menu_button.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
}

.menu_button.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.Max {
    width: var(--max);
    margin: var(--top80) auto;
}

.Title {
    width: 100%;
}

.Title h1 {
    font-size: var(--size40);
    color: rgba(77, 164, 51, 1);
    line-height: 1;
    font-weight: 600;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.Title h1 span {
    color: rgba(122, 122, 122, 1);
    line-height: 1;
    display: block;
    cursor: pointer;
}

.Title h1 span:nth-child(2) {
    border-left: 2px solid rgba(122, 122, 122, 1);
    margin-left: 10px;
    padding-left: 10px;
}

.Title h1 span.active {
    color: rgba(77, 164, 51, 1);
}

.Title p {
    font-size: var(--size20);
    color: rgba(77, 164, 51, 1);
    line-height: 1;
    font-weight: 600;
    margin-top: var(--top20);
}

.Gushi_max {
    width: 100%;
    margin-top: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
    gap: 5vw;
}

.Gushi_max img {
    width: 45%;
    object-fit: cover;
}

.Gushi_max p {
    flex: 1;
    font-size: var(--size18);
    color: rgba(0, 0, 0, 1);
    line-height: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.Linian_max {
    width: 100%;
    margin-top: var(--top60);
}

.Linian_max ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top40);
}

.Linian_max ul li {
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: var(--top80) var(--top120);
}

.Linian_item {
    width: 100%;
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(20px);
    padding: var(--top50);
}

.Linian_item h2 {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
}

.Linian_item p {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    font-weight: 900;
    margin-top: 10px;
}

.Linian_item span {
    display: block;
    font-size: var(--size18);
    color: rgba(51, 51, 51, 1);
    margin-top: var(--top60);
}

.Linian_button {
    width: 100%;
    margin-top: var(--top60);
}

.Linian_button ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top20);
}

.Linian_button ul li {
    width: 100%;
    background: #fff;
    padding: var(--top40);
}

.Linian_img {
    width: 60px;
    aspect-ratio: 4 / 4;
    border-radius: 50%;
    border: 1px solid rgba(217, 217, 217, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.Linian_img img {
    max-width: 50%;
    max-height: 50%;
    object-fit: contain;
    transition: auto;
}

.Linian_button ul li h2 {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    margin-top: var(--top20);
}

.Linian_button ul li>p {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    font-weight: 900;
    margin-top: var(--top20);
}

.Linian_button_text {
    width: 100%;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}

.Linian_button_text p {
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
}

.Linian_button ul li:hover {
    background: linear-gradient(222.05deg, rgba(132, 178, 55, 1) 0%, rgba(3, 105, 53, 1) 100%);
}

.Linian_button ul li:hover * {
    color: #fff;
}

.Linian_button ul li:hover .Linian_img img {
    filter: drop-shadow(60px 0 0 #fff);
    transform: translateX(-60px);
}

.LIshi_max {
    width: 100%;
    margin-top: var(--top60);
}

.LIshi_list {
    width: 100%;
    display: none;
    transition: auto;
    position: relative;
}

.LIshi_list:nth-child(1) {
    display: block;
}

.prev,
.next {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: linear-gradient(222.05deg, rgba(132, 178, 55, 1) 0%, rgba(3, 105, 53, 1) 100%);
}

.prev {
    left: -50px;
}

.next {
    right: -50px;
}

.LIshi_swiper {
    width: 100%;
}


.LIshi_swiper li h2 {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    font-weight: 900;
    line-height: 1;
}

.LIshi_img {
    width: 100%;
    margin-top: var(--top20);
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 19px -11px rgba(0, 0, 0, 0.5);
}

.LIshi_img img {
    width: 100%;
    aspect-ratio: 380 / 250;
    object-fit: cover;
}

.LIshi_img p {
    width: 100%;
    min-height: 200px;
    padding: var(--top30);
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
    line-height: 2;
}

.LIshi_swiper li:hover .LIshi_img {
    background: linear-gradient(222.05deg, rgba(132, 178, 55, 1) 0%, rgba(3, 105, 53, 1) 100%);
}

.LIshi_swiper li:hover .LIshi_img * {
    color: #fff;
}

.Zeren ul {
    width: 100%;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top30);
}

.Zeren ul li {
    width: 100%;
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 19px -11px rgba(0, 0, 0, 0.5);
    padding: var(--top30);
    position: relative;
    overflow: hidden;
}

.Zeren ul li::after {
    content: "";
    width: 194px;
    aspect-ratio: 4 / 4;
    opacity: 1;
    background: rgba(226, 251, 238, 1);
    border-radius: 50%;
    position: absolute;
    top: -35%;
    right: -30%;
}

.Zeren ul li h2 {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    font-weight: 900;
}

.Zeren ul li h2::before {
    content: "";
    width: 20px;
    aspect-ratio: 4 / 4;
    background: rgba(0, 104, 53, 1);
    border-radius: 50%;
    display: block;
    margin-bottom: var(--top20);
    position: relative;
    z-index: 5;
}

.Zeren ul li p {
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
    margin-top: var(--top30);
    line-height: 1.8;
    position: relative;
    z-index: 5;
}

.Zeren ul li:hover {
    background: linear-gradient(222.05deg, rgba(132, 178, 55, 1) 0%, rgba(3, 105, 53, 1) 100%);
}

.Zeren ul li:hover * {
    color: #fff;
}

.Zeren ul li:hover h2::before {
    background: #fff;
}

.Zeren ul li:hover::after {
    background: rgba(78, 150, 114, 1);
}

.Gongchang .Gushi:nth-child(2n) .Gushi_max {
    flex-direction: row;
}

.Banner_lian {
    width: 100%;
    position: relative;
}

.Banner_lian img {
    width: 100%;
    min-height: 150px;
    object-fit: cover;
}

.Banner_lian_text {
    width: var(--max);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Banner_lian_text h1 {
    font-size: var(--size60);
    color: rgba(19, 20, 21, 1);
    font-weight: 900;
    line-height: 1;
}

.Banner_lian_text p {
    font-size: var(--size46);
    color: rgba(19, 20, 21, 1);
    margin-top: var(--top20);
    line-height: 1;
    font-weight: 600;
}

.Lianxi {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: url(../images/beijing1.png) no-repeat top left / 250px auto,
        url(../images/0929.png) no-repeat bottom right / 300px auto;
}

.Lianxi_max {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 25px;
}

.Lianxi_max .Title {
    flex: 1;
}

.Lianxi_text {
    width: 70%;
    border-left: 1px solid rgba(151, 151, 151, 1);
    padding-left: var(--top80);
    padding-bottom: var(--top80);
}

.Lianxi_text h2 {
    font-size: var(--size30);
    color: rgba(51, 51, 51, 1);
    font-weight: 600;
}

.Lianxi_text p {
    font-size: var(--size18);
    color: rgba(51, 51, 51, 1);
    white-space: pre-wrap;
    margin-top: var(--top30);
}

.Chanpin {
    width: 100%;
}

.Chanpin ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 5px;
}

.Chanpin ul li {
    width: 100%;
    min-height: 700px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.Chanpin ul li::after {
    content: "";
    width: 100%;
    height: 70%;
    background: linear-gradient(180deg, rgba(0, 104, 53, 1) 0%, rgba(0, 161, 101, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
}

.Chanpin_text {
    width: 100%;
    position: relative;
    z-index: 5;
    padding: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.Chanpin_text h2 {
    font-size: var(--size40);
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    writing-mode: vertical-rl;
}

.Chanpin_text p {
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    writing-mode: vertical-rl;
    text-orientation: mixed;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    line-height: 1.2;
    text-align: left;
    padding-top: var(--top30);

}

.Huiyuan>ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top30);
}

.Huiyuan>ul li {
    width: max-content;
    border-radius: 20px;
    padding: var(--top20) var(--top30);
    background: rgba(255, 255, 255, 1);
}

.Huiyuan>ul li h2 {
    font-size: var(--size24);
    color: rgba(124, 124, 124, 1);
    line-height: 1;
}

.Huiyuan>ul li p {
    font-size: var(--size16);
    color: rgba(124, 124, 124, 1);
    margin-top: 10px;
}

.Huiyuan>ul li.active {
    background: linear-gradient(222.05deg, rgba(132, 178, 55, 1) 0%, rgba(3, 105, 53, 1) 100%);
}

.Huiyuan>ul li.active h2 {
    color: #fff;
}

.Huiyuan>ul li.active p {
    color: #fff;
}

.Huiyuan_max {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 6vw;
}

.Huiyuan_max>ul {
    width: max-content;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top40);
}

.Huiyuan_max>ul li {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    padding-bottom: 5px;
    cursor: pointer;
}

.Huiyuan_max>ul li.active {
    color: rgba(132, 178, 55, 1);
    border-bottom: 4px solid rgba(30, 116, 73, 1);
}

.Huiyuan_right {
    flex: 1;
    border-left: 1px solid rgba(151, 151, 151, 1);
    padding-left: var(--top60);
}

.Huiyuan_text {
    width: 100%;
    display: none;
    transition: auto;
    font-size: var(--size18);
    color: rgba(51, 51, 51, 1);
    line-height: 2;
}

.Huiyuan_text img {
    max-width: 100%;
}

.Huiyuan_text:nth-child(1) {
    display: block;
}

.Banner_lingshou {
    width: 100%;
    position: relative;
}

.Banner_lingshou img {
    width: 100%;
    min-height: 150px;
    object-fit: cover;
}

.Banner_lingshou_text {
    width: var(--max);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Banner_lingshou_text h1 {
    font-size: var(--size60);
    color: rgba(19, 20, 21, 1);
    font-weight: 900;
    line-height: 1;
}

.Banner_lingshou_text p {
    font-size: var(--size24);
    color: rgba(19, 20, 21, 1);
    margin-top: var(--top20);
    line-height: 1;
    font-weight: 600;
}

.Title_cen * {
    display: flex;
    justify-content: center;
    text-align: center;
}

.Shangcheng ul {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.Shangcheng ul li {
    width: 200px;
    aspect-ratio: 4 / 4;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(0, 104, 53, 1);
    border-radius: 50%;
    overflow: hidden;
}

.Shangcheng ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Shangcheng ul li img {
    max-width: 50%;
    max-height: 50%;
    object-fit: contain;
    transition: auto;
}

.Shangcheng ul li:hover {
    background: linear-gradient(222.05deg, rgba(132, 178, 55, 1) 0%, rgba(3, 105, 53, 1) 100%);
    border: transparent;
}

.Shangcheng ul li:hover img {
    filter: drop-shadow(200px 0 0 #fff);
    transform: translateX(-200px);
}

.Yewu ul {
    width: 100%;
    overflow: hidden;
    background: url(../images/beijing3.png) no-repeat center center / cover;
    margin-top: var(--top60);
    padding: 6vw 10vw;
    display: flex;
    justify-content: space-between;
    gap: 7vw;
}

.Yewu ul li {
    width: 100%;
    aspect-ratio: 4 / 4;
    background: rgba(255, 255, 255, 1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--size36);
    color: rgba(0, 104, 53, 1);
    font-weight: 900;
}

.Lihe_list {
    width: 100%;
    position: relative;
    margin-top: var(--top60);
}

.Lihe_swiper {
    width: 100%;
}

.Lihe_swiper li {
    width: 100%;
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
}

.Lihe_swiper img {
    width: 100%;
    aspect-ratio: 380 / 250;
    object-fit: cover;
}

.Lihe_swiper li h2 {
    font-size: var(--size20);
    color: rgba(51, 51, 51, 1);
    font-weight: 600;
    line-height: 1;
    padding: var(--top30) var(--top20);
    text-align: center;
}

.Tel {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: var(--top30);
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
}

.Tel::after,
.Tel::before {
    content: '';
    flex: 1;
    height: 1px;
    background: rgba(162, 200, 181, 1);
    display: block;
}

.Pinpai {
    width: 100%;
}

.Pinpai video {
    width: 100%;
    height: auto;
    display: block;
}

.Zixun ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top30) var(--top20);
    margin-top: var(--top60);
}

.Zixun ul li {
    width: 100%;
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 19px -11px rgba(0, 0, 0, 0.5);
    overflow: hidden;
}

.Zixun ul li img {
    width: 100%;
    aspect-ratio: 380 / 250;
    object-fit: cover;
}

.Zixun_text {
    width: 100%;
    padding: var(--top30);
}

.Zixun_text h2 {
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
}

.Zixun_text p {
    width: 100%;
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
    margin-top: var(--top60);
    display: flex;
    justify-content: space-between;
}

.Zixun ul li:hover {
    background: rgba(0, 104, 53, 1);
    transform: translateY(-5px);
}

.Zixun ul li:hover * {
    color: #ffffff;
}


.Show {
    width: 1000px;
    max-width: calc(100% - 30px);
    overflow: hidden;
    margin: var(--top80) auto;
}

.Show>h2 {
    font-size: var(--size24);
    color: #222222;
    text-align: center;
    font-weight: 600;
}

.Show>p {
    font-size: var(--size14);
    color: #888888;
    text-align: center;
    margin-top: 10px;
}

.Show_text {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: var(--top30) 0;
    margin-top: var(--top30);
    font-size: var(--size14);
    color: #222222;
    line-height: 2;
}

.Show_text img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.Prev {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.Prev a {
    width: 100%;
    display: block;
    font-size: var(--size14);
    color: #000000;
}

.pagination {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: var(--top60);
    gap: 5px;
}

.pagination .page-item {
    font-size: 12px;
    padding: 8px 10px;
    color: rgb(165, 165, 165);
    border: 1px solid rgb(165, 165, 165);
    line-height: 1;
    border-radius: 5px;
}

.pagination .page-item.active {
    background: rgba(0, 104, 53, 1);
    border: 1px solid rgba(0, 104, 53, 1);
    color: #fff;
}


.Gonggao .Title p {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: var(--top30);
}

.Gonggao .Title p::after {
    content: "";
    flex: 1;
    height: 3px;
    background: rgba(0, 104, 53, 1);
}

.Gonggao ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: var(--top30);
    margin-top: var(--top60);
}

.Gonggao ul li {
    width: 100%;
    border-radius: var(--top20);
    padding: var(--top50) var(--top20);
}

.Gonggao ul li img {
    width: 120px;
    aspect-ratio: 4 / 4;
    object-fit: contain;
    margin: auto;
}

.Gonggao ul li h2 {
    text-align: center;
    font-size: var(--size30);
    color: rgba(19, 20, 21, 1);
    margin-top: var(--top20);
}

.Gonggao ul li:hover {
    background: rgb(255, 255, 255);
    transform: translateY(-5px);
    box-shadow: 0px 2px 19px -11px rgba(0, 0, 0, 0.5);
}

.Dianhua h2 {
    width: max-content;
    font-size: var(--size30);
    color: rgba(0, 0, 0, 1);
    padding-right: var(--top100);
    border-bottom: 3px solid rgba(0, 104, 53, 1);
    padding-bottom: 10px;
}

.Dianhua_item {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--top50);
}

.Dianhua_item svg {
    width: 50px;
    height: auto;
}

.Dianhua_item p {
    flex: 1;
    font-size: var(--size30);
    color: rgba(0, 0, 0, 1);
}

.Liucheng h2 {
    width: max-content;
    font-size: var(--size30);
    color: rgba(0, 0, 0, 1);
    padding-right: var(--top100);
    border-bottom: 3px solid rgba(0, 104, 53, 1);
    padding-bottom: 10px;
}

.Liucheng ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: var(--top60);
}

.Liucheng ul li {
    flex: 1;
}

.Liucheng ul li p {
    width: 150px;
    max-width: 50%;
    aspect-ratio: 4 / 4;
    background: rgba(0, 104, 53, 1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--top60);
    color: #fff;
    line-height: 1;
    font-weight: 900;
    margin: auto;
}

.Liucheng ul li h3 {
    text-align: center;
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    margin-top: var(--top20);
}

.TixiTixi h2 {
    width: max-content;
    font-size: var(--size30);
    color: rgba(0, 0, 0, 1);
    padding-right: var(--top100);
    border-bottom: 3px solid rgba(0, 104, 53, 1);
    padding-bottom: 10px;
}

.TixiTixi ul {
    width: 100%;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top20);
}

.TixiTixi ul li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--top30);
}

.TixiTixi_img {
    width: 100px;
    aspect-ratio: 4 / 4;
    background: rgb(159 159 159);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.TixiTixi_img img {
    max-width: 50%;
    max-height: 50%;
}

.TixiTixi ul li h3 {
    flex: 1;
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
}

.Zizhi {
    width: 100%;
    overflow: hidden;
    background: url(../images/zizhi.png) no-repeat center center / cover;
    margin: var(--top80) auto;
}

.Zizhi h2 {
    width: max-content;
    font-size: var(--size30);
    color: rgb(255, 255, 255);
    padding-right: var(--top100);
    border-bottom: 3px solid rgb(255, 255, 255);
    padding-bottom: 10px;
}

.Zizhi ul {
    width: 100%;
    margin-top: var(--top60);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top50);
}

.Zizhi ul li {
    width: 100%;
}

.Zizhi_img {
    width: 150px;
    max-width: 50%;
    aspect-ratio: 4 / 4;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.Zizhi_img img {
    max-width: 50%;
    max-height: 50%;
}

.Zizhi ul li h3 {
    font-size: var(--size24);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-top: var(--top30);
}

.Hezuo {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 5vw;
}

.Hezuo img {
    width: 30%;
    height: auto;
}

.Hezuo_text {
    flex: 1;
}

.Hezuo_text h2 {
    font-size: var(--size60);
    color: rgba(0, 104, 53, 1);
    line-height: 1;
    font-weight: 900;
}

.Hezuo_text span {
    display: block;
    font-size: var(--size36);
    color: rgba(77, 164, 51, 1);
    line-height: 1.5;
    margin-top: var(--top50);
    font-weight: 900;
}

.Hezuo_text p {
    font-size: var(--size24);
    color: rgba(0, 0, 0, 1);
    line-height: 1.7;
    margin-top: 10px;
}

.Footer {
    width: 100%;
    overflow: hidden;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px -1px 0px rgba(233, 241, 216, 1);
}

.Footer_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.Footer_ul {
    width: max-content;
    overflow: hidden;
}

.Footer_logo {
    width: calc(250px + 6vw);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    border-right: 1px solid rgba(233, 241, 216, 1);
    padding-right: 6vw;
}

.Footer_logo img {
    width: 100%;
    height: auto;
}

.Footer_top {
    width: max-content;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.Footer_top h2 {
    font-size: var(--size16);
    color: rgba(51, 51, 51, 1);
    font-weight: 900;
}

.Footer_top svg {
    width: 14px;
    height: auto;
    display: none;
}

.Footer_ul ul {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

.Footer_ul ul li {
    font-size: var(--size16);
    color: rgba(51, 51, 51, 1);
    line-height: 2.5;
}

.Beian {
    width: 100%;
    overflow: hidden;
    background: rgba(0, 104, 53, 1);
}

.Beian_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    justify-content: center;
    gap: var(--top30);
}


.Beian_max_left {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.Beian_max_left p {
    font-size: var(--size14);
    color: rgba(221, 221, 221, 1);
}

.Beian_max ul {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top20);
}

.Beian_max li {
    width: 35px;
}

.Beian_max li img {
    width: 100%;
    height: auto;
}

.Index_swiper {
    width: 100%;
    height: calc(100vh - 80px);
    overflow: hidden;
    background: #ffffff;
}

.Index_swiper_item {
    height: 100% !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.index_nav {
    width: var(--max);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top30);
    margin: var(--top60) auto;
}

.index_list {
    width: 100%;
    border-radius: 10px;
    background: rgba(246, 246, 246, 1);
    padding: var(--top60) var(--top50) 12vw;
    position: relative;
}

.index_list>img {
    width: 50%;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.1;
}

.Ixon {
    width: 40px;
    position: absolute;
    right: var(--top50);
    bottom: var(--top80);
    overflow: hidden;
}

.Ixon img {
    width: 100%;
    height: auto;
    transition: auto;
}

.index_list h2 {
    font-size: var(--size30);
    color: rgba(51, 51, 51, 1);
}

.index_list p {
    font-size: var(--size20);
    color: rgba(102, 102, 102, 1);
}

.index_list ul {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.index_list ul li {
    width: 100%;
    font-size: var(--size16);
    color: rgba(51, 51, 51, 1);
}

.index_list:hover {
    background: linear-gradient(121.45deg, rgba(0, 104, 53, 1) 0%, rgba(144, 184, 59, 1) 100%);
}

.index_list:hover * {
    color: #fff;
}

.index_list:hover .Ixon img {
    filter: drop-shadow(40px 0 0 #fff);
    transform: translateX(-40px);
}

.Bankuaisan {
    width: var(--max);
    margin: var(--top60) auto;
    position: relative;
}

.Bankuaisan_img {
    width: 100%;
    aspect-ratio: 780 / 330;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
}

.Bankuaisan_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Bankuaisan_swiper li {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

.Bankuaisan_img p {
    width: 100%;
    height: 50%;
    position: absolute;
    bottom: -100%;
    background: linear-gradient(0deg, rgba(0, 104, 53, 0.8) 0%, rgba(0, 104, 53, 0) 100%);
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    padding: var(--top20);
}

.Bankuaisan_img:hover p {
    bottom: 0;
}

.pager2 {
    width: 10px;
    height: 100%;
    left: auto;
    right: var(--top20);
    bottom: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    align-content: center;
}


.pager2 .zhenshangyin-pager-bullets-bullet {
    width: 8px;
    height: 8px;
    opacity: 0.5;
    background: rgba(0, 104, 53, 1);
    border-radius: 8px;
}

.pager2 .zhenshangyin-pager-bullets-bullet.active {
    height: 40px;
    opacity: 1;
}


.Bankuaier {
    width: 1200px;
    max-width: calc(100% - 30px);
    margin: var(--top60) auto;
}

.Bankuaier ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 8vw;
}

.Bankuaier li {
    width: 100%;
    position: relative;
}

.Bankuaier li::after {
    content: "";
    width: calc(100% - var(--top80));
    aspect-ratio: 400 / 270;
    opacity: 0.08;
    background: rgba(144, 184, 59, 1);
    position: absolute;
    top: 0;
    left: 0;

}

.Bankuaier li>span {
    display: block;
    font-size: var(--size60);
    color: rgba(17, 17, 17, 0.1);
    line-height: 1;
    padding-left: var(--top30);
    font-family: math;
}

.Bankuaier_text {
    width: 100%;
    padding-left: var(--top80);
}

.Bankuaier_text_max {
    width: 100%;
    background: rgba(255, 255, 255, 1);
}

.Bankuaier_text_max h2 {
    font-size: var(--size24);
    color: rgba(51, 51, 51, 1);
    padding-left: 5vw;
    font-weight: 600;
}

.Bankuaier_text_max h2 span {
    padding-left: var(--top60);
    display: block;
}

.Bankuaier_text_max img {
    width: 100%;
    aspect-ratio: 400 / 270;
    object-fit: cover;
    margin-top: 10px;
}

.Bankuaier_text_max_text {
    width: 100%;
    box-shadow: 0px -3px 8px rgba(0, 0, 0, 0.1);
    padding: var(--top40);
}

.Bankuaier_text_max_text p {
    font-size: var(--size18);
    color: rgba(51, 51, 51, 1);
}

.Bankuaier_text_max_text a {
    width: 100%;
    font-size: var(--size16);
    color: rgba(0, 104, 53, 1);
    text-align: right;
    margin-top: var(--top60);
    display: block;
}

.Bankuaier ul li:nth-child(2n)::after {
    left: auto;
    right: 0;
}

.Bankuaier ul li:nth-child(2n) .Bankuaier_text {
    padding-left: 0;
    padding-right: var(--top80);
}

.Bankuaier ul li:nth-child(2n) .Bankuaier_text_max h2 {
    padding: 0;
    text-align: center;
    margin-top: var(--top60);
}

.Bankuaier ul li:nth-child(2n) .Bankuaier_text_max h2 span {
    padding-left: var(--top120);
}

.Bankuaier ul li:nth-child(2n)>span {
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    writing-mode: vertical-rl;
}

.Bankuaier_text_max_text a:hover {
    color: rgba(242, 146, 0, 1);
    text-decoration: underline;
}

.Bankuaiyi {
    overflow: hidden;
    background: radial-gradient(367.08% 1829.65% at 50% 50%, rgba(0, 104, 53, 1) 0%, rgba(144, 184, 59, 1) 52.56%, rgba(0, 104, 53, 1) 100%);
}

.Bankuaiyi_max {
    width: var(--max);
    margin: var(--top60) auto;
    position: relative;
}

.Bankuaiyi_max img {
    width: 100%;
    height: auto;
}

.Bankuaiyi_text {
    width: max-content;
    max-width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.Bankuaiyi_text span{
    color: red;
    font-weight: bold;
}

.Bankuaiyi_text h1 {
    font-size: var(--size40);
    color: rgba(255, 255, 255, 1);
    line-height: 1.4;
    text-align: center;
    font-family: cursive;
}

.Bankuaiyi_text_btn {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--top20);
    margin-top: var(--top30);
}

.Bankuaiyi_text_btn a {
    width: max-content;
    line-height: 46px;
    border: 1px solid rgba(0, 104, 53, 1);
    border-radius: 46px;
    font-size: var(--size16);
    color: rgba(0, 104, 53, 1);
    padding: 0 var(--top50);
}

.Bankuaiyi_text_btn a:hover{
    background: rgba(0, 104, 53, 1);
    color: rgba(255, 255, 255, 1);
}